<!ENTITY filterMenuList.accesskey "t">
<!ENTITY filterMenuList.label "Fitxers del tipus:">
<!ENTITY folderHome.tooltiptext "Anar a l'inici">
<!ENTITY folderNew.tooltiptext "Crea un directori nou">
<!ENTITY folderUp.tooltiptext "Puja un nivell">
<!ENTITY lastModified.label "Darrera modificació">
<!ENTITY lookInMenuList.accesskey "C">
<!ENTITY lookInMenuList.label "Cerca a:">
<!ENTITY name.label "Nom">
<!ENTITY noPermissionError.label "No teniu els permisos necessaris per visualitzar aquest directori.">
<!ENTITY permissions.label "Permisos">
<!ENTITY showHiddenFiles.accesskey "S">
<!ENTITY showHiddenFiles.label "Mostra els fitxers i directoris ocults">
<!ENTITY size.label "Mida">
<!ENTITY textInput.accesskey "n">
<!ENTITY textInput.label "Nom del fitxer:">
